SDL Visual Test

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
SDLVisualTest_ActionNode Struct Reference

`#include <SDL_visualtest_action_configparser.h>`

## Data Fields
SDLVisualTest_Action | action
struct SDLVisualTest_ActionNode * | next

## Detailed Description

Struct for a node in the action queue.

## Field Documentation

SDLVisualTest_Action action

The action in this node

struct SDLVisualTest_ActionNode* next

Pointer to the next element in the queue

The documentation for this struct was generated from the following file:

- C:/Users/DELL/Work/sdlvisualtest/visualtest/include/SDL_visualtest_action_configparser.h